* {
  word-break: keep-all !important;
}

.ani-stop {
  /* visibility: hidden; */
  opacity: 0;
  animation-name: none !important;
}

.ani-delay01 {
  animation-delay: 0.1s !important;
}

.ani-delay02 {
  animation-delay: 0.2s !important;
}

.ani-delay03 {
  animation-delay: 0.3s !important;
}

.animate__animated {
  display: block;
  opacity: 1;
}

.animate__animated:not(.on) {
  /* visibility: hidden; */
  opacity: 0;
  animation-name: none !important;
}

body {
  line-height: 1.5;
}

caption {
  position: static !important;
}

.bg-gray {
  background: #f9f9f9;
}

.con-wrap .con-box {
  width: calc(100% - 60px);
}

.con-box {
  width: calc(100% - 60px);
  max-width: 1380px;
  margin: 0 auto;
}

.txt-cont {
  margin: 0 auto;
  text-align: center;
}

.main-title {
  width: calc(100% - 60px);
  margin-top: 8%;
  text-align: left;
}

.pc-only {
  display: block;
}

.mid {
  display: none;
}

.mo-only {
  display: none;
}

.greyColor {
  color: #666;
}

.highlight {
  color: #d92a50 !important;
}

.regular {
  font-weight: 400;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

table {
  line-height: 1.5 !important;
}

img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

.con-wrap a:focus-visible,
.con-wrap button:focus-visible {
  outline: 3px solid #000;
  outline-offset: -3px;
}

.section01 {
  width: calc(100% - 60px);
  width: 100%;
  max-width: 1380px;
  margin: 125px auto 0;
}

/* 250710 수정 */
/* 250715 수정 */
/* .section01 .main__title {
	font-size: 52px;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
}

.section01 .main__eyebrow {
	margin-bottom: 8px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
} */
/* // 250715 수정 */

/* 250715 수정 */
/* .section01 .main__disclaimer {
	margin-top: 16px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.3;
	color: #666666;
} */
/* // 250710 수정 */
/* // 250715 수정 */

.section01 .main__desc {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
}

.section01 .main__img {
  margin-top: 60px;
}

/* 250710 수정 */
.section01 .main__img img {
  border-radius: 28px;
}
/* // 250710 수정 */

.section01 .main__notice__title {
  position: relative;
  margin-top: 60px;
  padding-bottom: 32px;
  font-size: 27px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

.section01 .main__notice__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  display: inline-block;
  width: 98px;
  height: 3px;
  background: #666;
}

.section01 .main__notice__detail {
  margin-top: 80px;
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 24px;
}

.section01 .notice__detail__item {
  width: 33%;
  padding: 40px clamp(0px, 1.25vw, 24px);
  border-radius: 10px;
  background: #f9f9f9;
}

.section01 .notice__detail__item .detail__num {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #d92a50;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  color: #fff;
}

.section01 .notice__detail__item .detail__title {
  margin-top: 16px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
}

.section01 .notice__detail__item .detail__desc {
  position: relative;
  margin-top: 32px;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  color: #666;
  text-align: left;
}

.section01 .notice__detail__item .detail__desc span {
  font-weight: 700;
  color: #000;
}

.section01 .notice__detail__item .detail__desc + .detail__desc {
  margin-top: 16px;
}

.section01 .notice__detail__item .detail__desc::before {
  content: "";
  position: absolute;
  top: 13px;
  left: 5px;
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #000;
  border-radius: 50%;
}

.section01 .main__notice__desc {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4px;
  margin-top: 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3;
  color: #666;
}

.section01 .main__notice__desc + .main__notice__desc {
  margin-top: 4px;
}

.section01 .main__notice__desc::before {
  content: "*";
  display: inline-block;
}

.main-page-wrap img {
  max-width: 100%;
  height: auto;
}

.section02 {
  width: 100%;
  padding: 125px 0 60px;
}

.section02 .tab__title {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4;
}

.section02 .tab__desc {
  margin-top: 32px;
  font-size: 18px;
  line-height: 1.6;
}

.section02 .product__tab__list {
  width: 100%;
  max-width: 710px;
  margin: 60px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.section02 .product__tab__btn {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #666;
  cursor: pointer;
  line-height: 1;
}

.section02 .product__tab__btn .product__tab {
  width: 100%;
  padding: 22px 0px;
  color: #666;
  font-size: 22px;
  font-weight: 400;
  border: 1px solid #666;
  border-radius: 10px;
}

.section02 .product__tab__btn:nth-child(2) {
  margin: 0;
}

/* .section02 .product__tab__btn button {
	width: 100%;
	padding: 22px 0px;
} 

.section02 .product__tab__btn.active {
	background-color: #D92A50;
	border: 2px solid transparent;
} */

.section02 .product__tab__btn.active .product__tab {
  color: #fff;
  font-weight: 700;
  background-color: #d92a50;
  border-color: #d92a50;
}

.section03 {
  width: 100%;
  padding: 60px 20px 160px;
  display: none;
}

.section03 .washingmachine-list_m {
  display: none;
}

.section03 .washingmachine-wrap.con-box {
  width: calc(100% - 60px);
  max-width: 1269px;
}

.section03 .washingmachine-list .washingmachine-btn {
  border: 1px solid #666;
  position: relative;
  border-radius: 20px;
  background: #fff;
  cursor: pointer;
}

.section03 .tab__disclaimer {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4px;
  margin-top: 16px;
  padding: 0 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  color: #666;
}

.section03 .tab__disclaimer::before {
  content: "*";
  display: inline-block;
}

.section03 .washingmachine-btn {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  border: 2px solid #666;
  position: relative;
  border-radius: 20px;
  background: #fff;
  padding: 24px 0;
}

.section03 .washingmachine-btn.active {
  border: 4px solid #d92a50;
}

.section03 .washingmachine-btn.active .standing-info p {
  color: #000;
}

.section03 .washingmachine-list.built-in .washingmachine-btn {
  width: calc(33.3333333333% - 14px);
  height: auto;
  border: 2px solid #666;
  position: relative;
  border-radius: 20px;
  background: #fff;
  cursor: pointer;
  padding-bottom: 29px;
}

.section03 .section03-inner {
  margin: 0 auto;
}

.section03 .washingmachine-cont {
  width: 100%;
  margin-top: 125px;
}

.section03 .washingmachine-cont .item__text {
  text-align: center;
}

.section03 .washingmachine-cont .item__text .item__title {
  position: relative;
  margin: 0 auto;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
}

.section03 .washingmachine-cont .item__text .item__title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -32px;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: #d92a50;
  border-radius: 50%;
}

.section03 .washingmachine-cont .item__text .item__title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -32px;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: #d92a50;
  border-radius: 50%;
  left: unset;
  right: -32px;
}

.section03 .washingmachine-cont .item__text .item__desc {
  margin-top: 4px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  color: #666;
}

.section03 .washingmachine-cont .item__text + .dryer__tab {
  margin-top: 48px;
}

.section03 .washingmachine-cont .item__img__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  -moz-column-gap: 120px;
  column-gap: 120px;
  margin: 48px auto 0;
  max-width: 1380px;
  padding: 80px 0;
  background: #fff;
  border-radius: 28px;
}

.section03 .washingmachine-cont .item__img__wrap + .item__text {
  margin-top: 125px;
}

.section03
  .washingmachine-cont
  .item__img__wrap
  + .item__notice__wrap
  .notice__title {
  margin-top: 80px;
  margin-top: 125px;
}

.section03 .washingmachine-cont .item__img__wrap.twin {
  width: 100%;
  flex-direction: row;
  align-items: stretch;
  max-width: 1380px;
  padding: 80px 71px;
}

.section03 .washingmachine-cont .item__img__wrap.grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.section03 .washingmachine-cont .item__img {
  display: flex;
  flex-direction: column;
}

.section03 .washingmachine-cont .item__img + .item__notice__wrap {
  grid-column: 1 / span 2;
}

.section03 .washingmachine-cont .item__img img {
  margin-top: 20px;
}

.section03 .washingmachine-cont .item__img h4 {
  position: relative;
  display: inline-block;
  width: 84px;
  height: 84px;
  background: #d92a50;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  line-height: 84px;
  text-align: center;
  border-radius: 50%;
}

.section03 .washingmachine-cont .img__desc {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 160px;
  margin-top: 24px;
}

.section03 .washingmachine-cont .img__desc span {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}

.section03 .washingmachine-cont .item__notice__wrap {
  text-align: center;
  margin-top: 60px;
}

.section03 .washingmachine-cont .item__notice__wrap + .item__text {
  margin-top: 125px;
}

.section03 .washingmachine-cont .notice__list {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

.section03 .washingmachine-cont .notice__list::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(/kr/story/user-guide/images/washing-machines-dryers-install-guide/ico_check.png)
    center center no-repeat;
  background-size: cover;
  border-radius: 50%;
  vertical-align: middle;
  margin: -4px 8px 0 0;
}

.section03 .washingmachine-cont .notice__list + .notice__list {
  margin-top: 16px;
}

.section03 .washingmachine-cont .item__notice__wrap.type02 {
  margin-top: 16px;
  text-align: left;
}

/* 251110 수정 */
.section03
  .washingmachine-cont
  .item__notice__wrap.type02
  .notice__text--sub__title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 16px 0 8px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
}

.section03
  .washingmachine-cont
  .item__notice__wrap.type02
  .notice__text--sub__title::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 4px;
  background: url(/kr/story/user-guide/images/washing-machines-dryers-install-guide/ico_notice_gray.png)
    center center no-repeat;
  background-size: cover;
}
/* // 251110 수정 */

.section03 .washingmachine-cont .item__notice__wrap.type02 .notice__text--sub {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  gap: 3px;
}

.section03
  .washingmachine-cont
  .item__notice__wrap.type02
  .notice__text--sub::before {
  content: "*";
  display: inline-block;
}

.section03 .washingmachine-cont .notice__list__wrap + .notice__title {
  margin-top: 80px;
}

.section03 .washingmachine-cont .notice__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

.section03 .washingmachine-cont .notice__text {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
}

.section03 .washingmachine-cont .notice__text + .notice__text {
  margin-top: 16px;
}

.section03 .washingmachine-cont .notice__text--sub {
  margin-top: 12px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  color: #666;
}

.section03 .washingmachine-cont .notice__text--sub + .notice__text--sub {
  margin-top: 4px;
}

.section03 .washingmachine-cont .item__link {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 48px;
}

.section03 .washingmachine-cont .item__link a {
  padding: 17.5px 69px;
  background: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.1px;
  color: #fff;
  border-radius: 50px;
}

.section03 .washingmachine-cont .item__sub__tab {
  margin: 200px auto 0;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__title {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -32px;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: #d92a50;
  border-radius: 50%;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -32px;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: #d92a50;
  border-radius: 50%;
  left: unset;
  right: -32px;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__item {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 16px;
  margin-top: 60px;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__item.mo-only {
  display: none;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
  padding: 24px 0 32px;
  background: #fff;
  border: 1px solid #666;
  border-radius: 10px;
  cursor: pointer;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__list img {
  height: 140px;
  -o-object-fit: contain;
  object-fit: contain;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__list p {
  flex: 1;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__list.active {
  border-width: 4px;
  border-color: #d92a50;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__list.active p {
  font-weight: 700;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__contents {
  margin-top: 60px;
  padding: 40px 60px;
  background: #fff;
  border-radius: 16px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table {
  width: 100%;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__list {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 40px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__list
  + .content__table__list {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px dashed #c5c5c5;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__list.twin {
  padding-right: 96px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__list.twin
  span:nth-last-of-type(2) {
  display: inline-block;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__title {
  width: 125px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text {
  flex: 1;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p
  + p {
  margin-top: 8px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p
  > a {
  display: inline-block;
  color: #666;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__desc {
  margin-top: 12px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__desc
  span {
  display: block;
  padding-top: 4px;
  font-weight: 400;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.borderTop {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px dashed #c5c5c5;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__sub {
  margin-top: 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__sub--title {
  margin-top: 12px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__sub
  + p {
  margin-top: 24px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__sub
  + .content__table__disclaimer {
  margin-top: 8px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__sub
  + .content__table__disclaimer.type02,
.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  p.content__table__sub
  + .content__table__disclaimer.highlight {
  margin-top: 4px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #666;
  gap: 4px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span::before {
  content: "-";
  display: inline-block;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span
  + span {
  margin-top: 8px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span.content__table__disclaimer {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4px;
  margin-top: 8px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span.content__table__disclaimer::before {
  content: "*";
  display: inline-block;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span.content__table__disclaimer
  + span {
  margin-top: 12px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__contents
  .content__table__text
  > span.content__table__disclaimer
  + .content__table__disclaimer {
  margin-top: 4px;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__disclaimer {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  color: #666;
  text-indent: -8px;
  padding-left: 8px;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__disclaimer__title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 16px 0 8px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__disclaimer__title
  + .sub__tab__disclaimer {
  margin-top: 8px;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__disclaimer__title::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 4px;
  background: url(/kr/story/user-guide/images/washing-machines-dryers-install-guide/ico_notice_gray.png)
    center center no-repeat;
  background-size: cover;
}

.section03
  .washingmachine-cont
  .item__sub__tab
  .sub__tab__disclaimer
  + .sub__tab__disclaimer {
  margin-top: 4px;
}

.section03 .washingmachine-cont .item__sub__tab .sub__tab__disclaimer.active {
  margin-top: 12px;
}

.section03 .washingmachine-cont .item__sub__tab .disclaimer__detail {
  display: block;
  padding-left: 10px;
}

.section03 .washingmachine-cont .dryer__tab__item {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 710px;
  gap: 16px;
  margin: 0 auto;
}

.section03 .washingmachine-cont .dryer__tab__list {
  padding: 22px 0;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  color: #666;
  background: #fff;
  border: 1px solid #666;
  border-radius: 10px;
  cursor: pointer;
  text-align: center;
  width: 100%;
}

.section03 .washingmachine-cont .dryer__tab__list.active {
  background-color: #d92a50;
  border-color: #d92a50;
  color: #fff;
}

.section03 .washingmachine-cont .dryer__tab__contents {
  margin-top: 60px;
}

.section03 .washingmachine-info {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.section03-02 {
  display: none;
}

.section03-02 .washingmachine-wrap.con-box {
  width: calc(100% - 60px);
  max-width: 836px;
}

.section03-02 .standing-info > span {
  max-width: 370px;
}

.section03-03 {
  display: none;
}

.section03.active {
  display: block;
}

.washingmachine-wrap {
  max-width: 1180px;
  margin: 0 auto;
}

.washingmachine-item {
  display: none;
  max-width: 1380px;
  margin: 0 auto;
}

.washingmachine-item.active {
  display: block;
}

.washingmachine-list {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 0 16px;
}

.standing-img {
  height: 140px;
}

.standing-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.standing-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin-top: 8px;
}

.standing-info p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  white-space: nowrap;
}

.standing-info span {
  display: block;
  margin: 4px auto 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  color: #666;
}

.washingmachine-btn.active .standing-info p {
  font-weight: 700;
}

.option-arrow {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.select.active .option-arrow {
  transform: rotate(180deg);
  top: 40%;
}

.section04 {
  width: 100%;
  padding: 160px 20px 125px;
}

.section05 {
  width: 100%;
  padding-bottom: 200px;
}

.section05 .tit {
  text-align: center;
  line-height: 2;
  font-size: 14px;
  font-weight: 500;
}

/* 250710 수정 */
.section05 .tit p {
  font-size: 24px;
  margin: 24px 0 8px;
  font-weight: 700;
  line-height: 1.2;
}
/* // 250710 수정 */

.section05 .tit h5 {
  font-size: 18px;
  font-weight: 500;
}

.section05 .tit .more-help-desc {
  font-size: 18px;
  line-height: 1.6;
  font-weight: 400;
}

/* 250710 수정 */
.section05 .btn-wrp {
  margin-top: 40px;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 48px;
}

.section05 .btn-wrp a {
  display: block;
  background: #fff;
  border: 2px solid #222;
  color: #222;
  transition: all 0.3s;
  max-width: 360px;
  border-radius: 4.375rem;
  font-size: 16px;
  line-height: 1;
  padding: 6px 31px;
  line-height: 24px;
}
/* 250710 수정 */

.section05 .btn-wrp a:hover {
  background-color: #d92a50;
  color: #fff;
  border: 2px solid #d92a50;
}
.section05 .btn-wrp a:focus,
.section05 .btn-wrp a:focus-visible {
  outline: 3px solid #d92a50;
  outline-offset: -3px;
  box-shadow: none;
}

.section05 .help-tit {
  margin-bottom: 4px;
}

/* 250710 수정 */
.section05 .help-tit img {
  display: inline-block;
  width: 32px;
  margin-top: -3px;
  margin-right: 10px;
}
/* // 250710 수정 */

.section05 .option-tit {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.qna-list {
  width: calc(100% - 60px);
  max-width: 920px;
  margin: 0 auto;
}

.qna {
  width: 100%;
  margin: 10px 0;
}

.qna .question.active {
  border: 2px solid #d92a50;
}

.question-arrow {
  position: absolute;
  right: 5%;
  width: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.question-arrow img {
  width: 100%;
}

/* 250711 수정 */
.question.active .question-arrow {
  transform: rotate(180deg);
  top: 40%;
}
/* // 250711 수정 */

.qna__tab {
  margin: 60px 0 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.qna__tab__button {
  padding: 22px 82.5px;
  font-size: 22px;
  font-weight: 700;
  color: #666;
  border: 2px solid #666;
  border-radius: 10px;
}

.qna__tab__button.active {
  background-color: #d92a50;
  border-color: #d92a50;
  color: #fff;
}

.qna__banner {
  max-width: 1380px;
  margin: 0 auto;
  width: 100%;
  height: 340px;
  background: url(/kr/story/user-guide/images/washing-machines-dryers-install-guide/img_banner.png)
    center center no-repeat;
  background-size: cover;
  border-radius: 16px;
  overflow: hidden;
}

/* 250724 수정 */
.qna__banner + div {
  margin-top: 120px;
}
/* // 250724 수정 */

.qna__banner a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 110px 120px;
}

.qna__banner p {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
}

.qna__banner span {
  display: inline-block;
  margin-top: 24px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
}

.qna__banner + div .question-tit {
  margin-top: 125px;
}

/* 250710 수정 */
.question-tit {
  text-align: center;
  margin-bottom: 0 !important;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.4;
}
/* // 250710 수정 */

.question-desc {
  text-align: center;
  margin-top: 8px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}

/* 250710 수정 */
.question {
  align-items: center;
  width: 100%;
  border: 1px solid #666;
  background-color: #fff;
  font-weight: 700;
  border-radius: 8px;
  display: flex;
  font-size: 1.75rem;
  position: relative;
  z-index: 5;
  cursor: pointer;
  background-size: 2rem;
  min-height: auto;
  padding: 16px 42px;
}

.question p {
  font-size: 18px;
  line-height: 1.6;
  white-space: nowrap;
}

.question span {
  margin-right: 10px;
  font-size: 24px;
  line-height: 1.6;
}
/* // 250710 수정 */

.question span p {
  margin-right: 10px;
  font-size: 1.75rem;
}

.answer {
  position: relative;
  margin-top: -8px;
  background: #f9f9f9;
  border: 1px solid #666;
  border-radius: 8px;
  letter-spacing: -0.5px;
  padding: 60px;
}

/* 250715 수정 */
.answer .answer__link {
  display: inline-block;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: underline;
}
/* // 250715 수정 */

/* 250710 수정 */
.answer p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
/* // 250710 수정 */

.answer .table-wrap {
  margin-top: 30px;
}

.answer .table-wrap thead tr th {
  font-size: 16px;
  border-right: 1px solid #666;
  padding: 20px 0;
}

.answer .table-wrap tbody tr td {
  padding: 20px 0;
}

.answer strong {
  font-weight: 500;
}

.answer .notice {
  margin-top: 16px;
}

.answer .notice p {
  margin: 2px auto 0;
}

.answer .notice p:first-child {
  margin: 0 auto;
}

.point-color {
  color: #e81f57;
}

.product__swiper__container {
  max-width: 1028px;
  margin: 72px auto 0;
}

.product__swiper__container .swiper {
  /* overflow: visible; */
  padding: 10px;
}

.product__swiper__container .swiper-slide {
  max-width: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 20px 28px;
  background: #fff;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.product__swiper__container .swiper-slide .slide__title {
  display: block;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 700;
  letter-spacing: -0.1px;
}

.product__swiper__container .swiper-slide .product__link {
  display: inline-block;
  margin: 24px auto 0;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: #000;
  border-radius: 60px;
}
.product__swiper__container .swiper-slide .product__link:focus-visible {
  outline-color: #d92a50;
}

.skipWrapTotal {
  margin-top: 10.8%;
}

.skipWrap.pc-show {
  display: flex;
  justify-content: space-between;
  max-width: 920px;
  width: calc(100% - 60px);
  margin: 0 auto;
}

.skipExp {
  width: calc(100% - 60px);
  margin: 0 auto;
  padding: 8.7% 0px 5%;
}

.skipExp li {
  font-size: 14px;
  line-height: 1.7;
  color: #666;
}

.skipWrap a {
  box-shadow: 0px 8px 29px 0px rgba(0, 0, 0, 0.09);
  text-shadow: 0px 8px 29px rgba(0, 0, 0, 0.09);
  border-radius: 20px;
}

.skipWrap a img {
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .pc-only {
    display: none !important;
  }

  .mid {
    display: block;
  }

  .mo-only {
    display: block !important;
  }

  .section01 {
    margin-top: 24px;
  }

  /* 250715 수정 */
  /* .section01 .main__title {
		padding: 0 20px;
		font-size: 30px;
		line-height: 1.3;
	}

	.section01 .main__eyebrow {
		margin-bottom: 4px;
		font-size: 20px;
	} */
  /* // 250715 수정 */

  .section01 .main__desc {
    padding: 0 20px;
    margin-top: 16px;
    font-size: 16px;
    line-height: 1.4;
  }

  /* 250715 수정 */
  /* 250710 수정 */
  /* .section01 .main__disclaimer {
		padding: 0 20px;
		font-size: 12px;
		line-height: 1.3;
	} */
  /* // 250710 수정 */
  /* // 250715 수정 */

  .section01 .main__img {
    margin-top: 24px;
  }

  /* 250710 수정 */
  .section01 .main__img img {
    width: 100%;
    border-radius: 0;
  }
  /* // 250710 수정 */

  .section01 .main__notice {
    padding: 0 20px;
  }

  .section01 .main__notice__title {
    padding-bottom: 24px;
    font-size: 18px;
    line-height: 1.4;
  }

  .section01 .main__notice__title::after {
    width: 32px;
  }

  .section01 .main__notice__detail {
    flex-direction: column;
    margin-top: 24px;
  }

  .section01 .notice__detail__item {
    width: 100%;
    padding: 24px 16px 32px;
  }

  .section01 .notice__detail__item .detail__num {
    width: 18px;
    height: 18px;
    font-size: 12px;
    line-height: 18px;
  }

  .section01 .notice__detail__item .detail__title {
    margin-top: 8px;
    font-size: 16px;
    line-height: 1.4;
  }

  .section01 .notice__detail__item .detail__text__wrap {
    max-width: 280px;
    margin: 0 auto;
  }

  .section01 .notice__detail__item .detail__desc {
    margin-top: 24px;
    font-size: 14px;
    line-height: 1.6;
  }

  .section01 .notice__detail__item .detail__desc::before {
    top: 9px;
  }

  .section01 .notice__detail__item .detail__desc + .detail__desc {
    margin-top: 8px;
  }

  .section01 .main__notice__desc {
    margin-top: 12px;
    font-size: 12px;
    line-height: 1.3;
  }

  .section02 {
    padding: 80px 20px 32px;
  }

  .section02 .tab__title {
    font-size: 24px;
    line-height: 1.4;
  }

  .section02 .tab__desc {
    margin-top: 16px;
    font-size: 16px;
    line-height: 1.6;
  }

  .section02 .product__tab__btn {
    padding: 0;
    height: 83px;
    text-align: center;
  }

  .section02 .product__tab__btn .product__tab {
    height: 100%;
    font-size: 14px;
    line-height: 1.2;
    padding: 0;
  }

  .section02 .product__tab__btn.active .product__tab {
    font-size: 14px;
    line-height: 1.2;
  }

  .section02 .product__tab__list {
    gap: 8px;
  }

  .washingmachine-list {
    display: none;
  }

  .washingmachine-list_m {
    display: block !important;
    position: relative;
    z-index: 10;
  }

  .washingmachine-list_m .select.active .option-list {
    max-height: none;
    opacity: 1 !important;
  }

  .section03 {
    padding: 32px 20px 80px;
  }

  .section03 .tab__disclaimer {
    padding: 0;
    font-size: 12px;
    line-height: 1.3;
  }

  .section03 .washingmachine-wrap.con-box {
    width: 100%;
  }

  .section03 .theme .select .option-info h3 {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
  }

  .section03 .theme .select .option-info span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    color: #666;
  }

  .section03 .theme .select .option-img {
    display: inline-block;
    max-width: 72px;
  }

  .section03 .theme .select .option-img img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }

  .section03 .washingmachine-cont {
    margin-top: 80px;
  }

  .section03 .washingmachine-cont .item__sub__tab {
    margin-top: 80px;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__item {
    margin-top: 40px;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__contents {
    margin-top: 24px;
    padding: 24px 16px 32px;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__contents img {
    width: 100%;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__list {
    flex-direction: column;
    gap: 16px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__list.twin {
    padding-right: 0;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__list.twin
    .content__table__disclaimer
    + span {
    margin-top: 8px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__list.twin
    span:nth-last-of-type(2) {
    padding-left: 8px;
    text-indent: -4px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__list.twin
    span:nth-last-of-type(2)
    span {
    padding-left: 0;
    text-indent: 0;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__title {
    font-size: 18px;
    line-height: 1.4;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p {
    font-size: 16px;
    line-height: 1.4;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p.borderTop {
    margin-top: 16px;
    padding-top: 16px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p.content__table__sub {
    margin-top: 8px;
    font-size: 14px;
    line-height: 1.4;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p.content__table__sub--title {
    margin-top: 8px;
    font-size: 14px;
    line-height: 1.4;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p.content__table__sub--title
    + .content__table__sub {
    margin-top: 4px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p.borderTop
    + .content__table__sub--title
    + .content__table__sub {
    margin: 8px 0;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    p
    a {
    padding-left: 0;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    > span {
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.2;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    > span
    + span {
    margin-top: 4px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__text
    > span.content__table__disclaimer {
    gap: 2px;
    margin-top: 4px;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__contents
    .content__table__desc
    span {
    font-size: 14px;
    line-height: 1.4;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__title {
    font-size: 18px;
    line-height: 1.4;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__title::before {
    width: 8px;
    height: 8px;
    left: -16px;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__title::after {
    width: 8px;
    height: 8px;
    left: -16px;
    left: unset;
    right: -16px;
  }

  .section03 .washingmachine-cont .item__sub__tab .sub__tab__disclaimer {
    margin-top: 12px;
    font-size: 12px;
    line-height: 1.3;
  }

  .section03
    .washingmachine-cont
    .item__sub__tab
    .sub__tab__disclaimer
    + .sub__tab__disclaimer {
    margin-top: 4px;
  }

  .section03 .washingmachine-cont .item__sub__tab .disclaimer__detail {
    padding-left: 13px;
    text-indent: -13px;
  }

  .section03 .washingmachine-cont .item__text .item__title {
    font-size: 18px;
    line-height: 1.4;
  }

  .section03 .washingmachine-cont .item__text .item__title::before {
    width: 8px;
    height: 8px;
    left: -16px;
  }

  .section03 .washingmachine-cont .item__text .item__title::after {
    width: 8px;
    height: 8px;
    left: -16px;
    left: unset;
    right: -16px;
  }

  .section03 .washingmachine-cont .item__text .item__desc {
    font-size: 12px;
    line-height: 1.6;
  }

  .section03 .washingmachine-cont .item__img__wrap {
    flex-direction: column;
    margin-top: 32px;
    gap: 0 !important;
    padding: 40px 16px;
    border-radius: 16px;
  }

  .section03 .washingmachine-cont .item__img__wrap + .item__text {
    margin-top: 80px;
  }

  .section03
    .washingmachine-cont
    .item__img__wrap
    + .item__notice__wrap
    .notice__title {
    margin-top: 40px;
  }

  .section03 .washingmachine-cont .item__img__wrap.grid {
    gap: 0 !important;
  }

  .section03
    .washingmachine-cont
    .item__img__wrap.grid
    .item__img
    + .item__img {
    margin-top: 40px;
  }

  .section03 .washingmachine-cont .item__img__wrap.twin {
    display: flex;
    flex-direction: column;
    padding: 40px 16px 48px;
  }

  .section03
    .washingmachine-cont
    .item__img__wrap.twin
    .item__img
    + .item__img {
    margin-top: 40px;
  }

  .section03 .washingmachine-cont .item__img h4 {
    display: none;
  }

  .section03 .washingmachine-cont .item__img img {
    margin-top: 0px;
  }

  .section03 .washingmachine-cont .img__desc {
    gap: clamp(13.8888888889vw, 1vw, 32px);
    margin-top: 0;
  }

  .section03 .washingmachine-cont .img__desc span {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
  }

  .section03 .washingmachine-cont .item__notice__wrap {
    margin-top: 32px;
  }

  .section03 .washingmachine-cont .item__notice__wrap .notice__title {
    font-size: 16px;
    line-height: 1.6;
  }

  .section03 .washingmachine-cont .item__notice__wrap + .item__text {
    margin-top: 80px;
  }

  .section03 .washingmachine-cont .item__notice__wrap.type02 {
    margin-top: 12px;
  }

  .section03
    .washingmachine-cont
    .item__notice__wrap.type02
    .notice__text--sub {
    margin-top: 0;
    font-size: 12px;
    line-height: 1.3;
  }

  .section03
    .washingmachine-cont
    .item__notice__wrap.type02
    .notice__text--sub
    + .notice__text--sub {
    margin-top: 4px !important;
  }

  .section03 .washingmachine-cont .item__notice__wrap.mo-type2 {
    margin-top: 40px;
  }

  .section03 .washingmachine-cont .notice__list {
    font-size: 14px;
    line-height: 1.6;
  }

  .section03 .washingmachine-cont .notice__list + .notice__list {
    margin-top: 24px;
  }

  .section03 .washingmachine-cont .notice__list::before {
    display: block;
    width: 18px;
    height: 18px;
    margin: 0 auto 8px;
  }

  .section03 .washingmachine-cont .notice__text {
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.6;
  }

  .section03 .washingmachine-cont .notice__list__wrap + .notice__title {
    margin-top: 40px;
    font-size: 16px;
    line-height: 1.6;
  }

  .section03 .washingmachine-cont .notice__text--sub {
    margin-top: 4px;
    font-size: 12px;
    line-height: 1.6;
  }

  .section03 .washingmachine-cont .notice__text--sub + .notice__text--sub {
    margin-top: 8px !important;
  }

  .section03 .washingmachine-cont .item__notice__wrap.type2 {
    margin-top: 40px;
  }

  .section03 .washingmachine-cont .item__link {
    width: calc(100% - 60px);
  }

  .section03 .washingmachine-cont .item__link a {
    width: 100%;
    padding: 13px 0;
    text-align: center;
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: -0.14px;
  }

  .section03 .washingmachine-cont .dryer__tab__item {
    gap: 8px;
  }

  .section03 .washingmachine-cont .dryer__tab__list {
    padding: 16px 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
  }

  .section03 .washingmachine-cont .dryer__tab__contents {
    margin-top: 30px;
  }

  .section03 .option-info {
    width: 50%;
  }

  .section03 .text {
    display: flex;
  }

  .theme .select {
    position: relative;
    border: 2px solid #e81f57;
    border-radius: 16px;
    cursor: pointer;
  }

  .theme .select:hover {
    color: #333;
  }

  .theme .select .option-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(60% - 10px);
  }

  .theme .select .text {
    width: 100%;
    max-height: 220px;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 20px;
    border-radius: 16px;
    position: relative;
    background: #fff;
  }

  .theme .select .text img {
    opacity: 1;
  }

  .theme .select .text .option-info {
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 16px;
    display: inline-block;
  }

  .theme .select .option-list {
    position: absolute;
    list-style: none;
    padding-top: 8px !important;
    padding: 0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 3px 3px 15px 5px rgba(0, 0, 0, 0.25);
    background: #fff;
  }

  .theme .select .option-list .option {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 20px 10% 20px 20px;
  }

  .theme .select .option-list .option:not(:last-child) {
    border-bottom: 1px solid #666;
  }

  .theme .select .option-list .option:hover {
    background-color: #fff;
  }

  .theme .select .option-list .option-img {
    width: 40%;
    max-width: 72px;
    height: auto;
  }

  .theme .select .option-info {
    flex: 1;
    margin-left: 20px;
    font-weight: bold;
    background: #fff;
    font-size: 14px;
    margin-left: 16px;
    font-weight: bold;
  }

  .theme .select .option-info h3 {
    font-size: 1.875rem;
    letter-spacing: -0.05em;
    line-height: 2.5rem;
    margin-top: 10px;
  }

  .theme .select .option-arrow {
    width: 14px;
  }

  .select {
    position: relative;
  }

  .select .option-list {
    top: 90%;
    left: 0;
    width: 100%;
    overflow: hidden;
    max-height: 0;
    padding-top: 8px !important;
    z-index: -5;
  }

  .select.active .option-list {
    max-height: none;
    opacity: 1 !important;
  }

  .sub__tab__item .select {
    min-width: 100%;
  }

  .sub__tab__item .select h3 {
    text-align: left;
  }

  .text > .option-img {
    display: flex;
    align-items: center;
    width: calc(30% - 10px);
  }

  .text > .option-info {
    width: 50%;
  }

  .acWallTotal h3 {
    text-align: center;
  }

  .section04 {
    width: 100%;
    margin-top: 0 !important;
    padding: 60px 20px 80px;
  }

  .section05 {
    width: 100%;
    margin-top: 0 !important;
    padding: 0 0 60px;
  }

  .section05 .tit p {
    margin: 12px 0 8px;
    font-size: 20px;
    line-height: 1.4;
  }

  /* 250710 수정 */
  .section05 .tit .more-help-desc {
    font-size: 14px;
    line-height: 1.4;
  }
  /* // 250710 수정 */

  .section05 .help-tit {
    margin-bottom: 1.8%;
  }

  /* 250710 수정 */
  .section05 .help-tit img {
    max-width: 100%;
    height: auto;
  }

  .section05 .btn-wrp {
    margin-top: 28px;
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }

  .section05 .btn-wrp a {
    width: 180px;
    margin: 0 auto;
    padding: 6px 31px;
    font-size: 16px;
    line-height: 24px;
  }
  /* // 250710 수정 */

  .qna__banner {
    position: relative;
    width: 100%;
    height: unset;
    background: url(/kr/story/user-guide/images/washing-machines-dryers-install-guide/img_banner_mo.png)
      center center no-repeat;
    background-size: cover;
    border-radius: 18px;
  }

  /* 250724 수정 */
  .qna__banner + div {
    margin-top: 40px;
  }
  /* // 250724 수정 */

  .qna__banner a {
    padding: 24px 28px 69.0410958904vw;
  }

  .qna__banner p {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
  }

  .qna__banner span {
    display: block;
    margin-top: 16px;
    font-size: 14px;
    line-height: 1.6;
  }

  /* 250710 수정 */
  .qna__banner + div .question-tit {
    margin-top: 80px;
    font-size: 19px;
    line-height: 1.4;
  }
  /* // 250710 수정 */

  .question-desc {
    font-size: 16px;
    line-height: 1.4;
  }

  .qna__tab {
    margin: 32px 0;
  }

  .qna__tab__button {
    padding: 16px 0;
    width: 100%;
    font-size: 14px;
    line-height: 1.2;
  }

  .qna-list {
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
  }

  .qna {
    width: 100%;
    margin: 0;
  }

  .qna + .qna {
    margin-top: 8px;
  }

  /* 250710 수정 */
  .question {
    align-items: center;
    width: 100%;
    padding: 20px 52px 20px 16px;
    border: 1px solid #666;
    background-color: #fff;
    font-weight: 700;
    border-radius: 8px;
    display: flex;
    font-size: 1.75rem;
    position: relative;
    z-index: 5;
    cursor: pointer;
    position: relative;
    align-items: flex-start;
    border-radius: 8px;
  }

  .question span {
    margin-right: 10px;
    font-size: 18px;
    line-height: 1;
  }

  .question p {
    font-size: 14px;
    line-height: 1.4;
    word-break: keep-all;
    white-space: normal;
  }
  /* // 250710 수정 */

  .question-arrow {
    position: absolute;
    width: 14px;
    height: 14px;
    right: 20px;
  }

  .question-arrow img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .question.active .question-arrow {
    top: 47%;
    transform: translateY(-50%) rotate(180deg);
  }

  /* 250710 수정 */
  .answer {
    padding: 40px 16px 32px;
  }

  .answer p {
    font-size: 14px;
    line-height: 1.2;
  }
  /* // 250710 수정 */

  .answer .answer__link {
    position: relative;
    display: inline-block;
    color: #000;
    padding: 8px 0 0;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    border: none;
    text-decoration: underline;
  }

  .icon-help {
    width: 28px;
    height: 28px;
  }

  .help-tit {
    margin-bottom: 3%;
  }

  .product__swiper__container {
    margin-top: 60px;
  }

  .product__swiper__container .swiper {
    padding: 10px 20px;
  }

  .product__swiper__container .swiper-slide {
    max-width: 280px;
    padding: 40px;
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -webkit-box-shadow: 2px 4px 16px 0 rgba(0, 0, 0, 0.14);
    box-shadow: 2px 4px 16px 0 rgba(0, 0, 0, 0.14);
  }
  .swiper-button-next {
    right: 10px;
    background: url("/kr/story/images/ico-slide-next.png") no-repeat center
      center;
  }
  .swiper-button-prev {
    left: 10px;
    background: url("/kr/story/images/ico-slide-prev.png") no-repeat center
      center;
  }
  .swiper-horizontal > .swiper-pagination-bullets {
    position: relative;
    bottom: 0;
    margin-top: 20px;
  }
  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #8f8f8f;
    opacity: 1;
  }
  .swiper-pagination-bullet-active {
    width: 24px;
    border-radius: 12px;
    background-color: #000;
  }
}
